TAGS:
    ASET: '1'
    ECMS: '1960'
    NJET: '2'
    QCUT: '40'
HARD_DECAYS: {}
PARTICLE_DATA:
    '2': {}
    '3': {}
    '4': {}
    '5': {}
    '6': {}
    '7': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
ANALYSIS_DATA_FILE: Analysis.ECMS.dat
ANALYSIS_OUTPUT: c_NJETj_QCUTgev_ASET/
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
-   - ''
    - '2212'
- '-2212'
BEAM_ENERGIES:
- ECMS/2
- ECMS/2
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
GENERATE_RESULT_DIRECTORY: '1'
ME_SIGNAL_GENERATOR: Comix
MI_HANDLER: None
RESULT_DIRECTORY: r_ECMS_QCUT/
PROCESSES:
-   93 93 -> 93 93 93{$(NJET)}:
        '2':
            Enhance_Function: VAR{pow(PPerp2(p[2]),2.5)}
            Integration_Error: '0.02'
            Selector_File: Run.dat|(coresel){|}(coresel)
        '3':
            Enhance_Factor: '4'
            Enhance_Function: VAR{pow(max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4])),2.5)}
            Integration_Error: '0.03'
        '4':
            Enhance_Factor: '16'
            Enhance_Function: VAR{pow(max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5])),2.5)}
            Integration_Error: '0.04'
        '5':
            Enhance_Factor: '256'
            Enhance_Function: VAR{pow(max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]),PPerp2(p[6])),2.5)}
            Integration_Error: '0.05'
        '6':
            Enhance_Factor: '1024'
            Enhance_Function: VAR{pow(max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]),PPerp2(p[6]),PPerp2(p[7])),2.5)}
            Integration_Error: '0.05'
        CKKW: $(QCUT)
        Max_N_Quarks: '4'
        Order:
            EW: '0'
            QCD: '99'
SELECTORS: []
